Subject: [PATCH 00/30] Swap over NFS -v17

From: Peter Zijlstra <[email-masked]>
Date: Thu, 20 Mar 2008 21:10:42 +0100

Hi,

Patches against v2.6.25-rc5-mm1, also online at:
  http://programming.kicks-ass.net/kernel-patches/vm_deadlock/v2.6.25-rc5-mm1/

A quick post to keep people up-to-date and show I didn't forget about this :-)

The biggest changes are in the reservation code, introduction of allocation
helpers significantly cleaned up the rest of the code.

I still need to go through that and write more comments, but I wanted to get
this out there so people can have a look.

I also added Neil's excellent writeup to Documentation/ - I hope I didn't
ruin it too much :-)